日期 2019-6-21
【ANA事件單通知-漏洞預警】Firefox瀏覽器存在安全漏洞(CVE-2019-11707),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新)
轉知ANA事件單
    
    [內容說明:]
    轉發國家資安資訊分享與分析中心 資安訊息警訊 NISAC-ANA-201906-0140
    Google Project Zero研究人員發現Firefox瀏覽器使用Array.pop函數處理JavaScript物件時,可能引發類型混淆(Type confusion)的安全漏洞(CVE-2019-11707),攻擊者可透過誘騙受害者點擊惡意連結,進而造成遠端執行任意程式碼。
    
    [影響平台:]
    Firefox 67.0.3以前版本
    Firefox ESR 60.7.1以前版本
    
    [建議措施:]
    1.請確認瀏覽器版本,點擊瀏覽器選單按鈕,點選「說明」-->「關於Firefox」,可查看當前使用的Mozilla Firefox瀏覽器是否為受影響之版本。
    
    2.更新方式如下:
    (1)開啟瀏覽器,點擊選單按鈕,點選「說明」-->「關於Firefox」,瀏覽器將執行版本檢查與更新。
    (2)點擊「重新啟動以更新Firefox」完成更新。
    
    3.保持良好使用習慣,請勿點擊來路不明的網址連結。
    
    
相關文件: